VARNISHRELOAD(1)

NAME
varnishreload - reload active VCL

SYNOPSIS
varnishreload [file]

DESCRIPTION
The varnishreload utility loads a new Varnish configuration and activates it iff valid. If no file is given, the installation default is used.

The new VCL name consists of the file name and time of reload in order to maintain a meaningful, ordered list of configuations.

FILES

/etc/varnish/default.vcl
    The default VCL file.

EXIT STATUS

SEE ALSO
varnishadm(1), varnishd(1)

AUTHORS
Klemens Nanni <kn@openbsd.org>